/* Demo styles, page-specific - not needed for your use. */


body 
{
 font:normal 76% verdana,tahoma,arial;
}

a 
{
	color:rgb(249,215,135);
	text-decoration:none;
}

img
{
	border-width:5px;
	border-color:rgb(235,235,235);
}

img.plain
{
	border-width:0px;
	border-color:rgb(235,235,235);
}

img.tinyThumb
{
	
	float: none;
	max-height: 80px;
	max-width: 120px;
	margin: 0px 5px 0px 0px;
	border-width:2px;
	border-color:rgb(235,235,235);
}

#myGallery
{
width: 210px !important;
height: 210px !important;
} 


a:hover {
 color:#ffff00;
}

a.h1
{
 font:normal 1.25em verdana,tahoma,arial;
 /*color:rgb(205,249,135);*/
 color:rgb(249,249,249);
}
a.h1:hover
{
	color:#ffcc00;
}

h1, h2 {
 font:normal 1.5em verdana,tahoma,arial;
 /*color:rgb(205,249,135);*/
 color:rgb(249,249,249);
 letter-spacing:-0.5px; /* it isn't web 2.0 otherwise, right? ;) */
}

asdf 
{
 font:normal 1.5em verdana,tahoma,arial;
 color:rgb(205,249,135);
 letter-spacing:-0.5px; /* it isn't web 2.0 otherwise, right? ;) */
}

table.imgInfo
{
	font: helvetica;	
	font-size:10px;
	line-height:0.9em;	
	color:rgb(200,200,200);
}

table.imgLeft
{
	margin: 10px 20px 10px 0px;
	float: left;
	font: helvetica;	
	font-size:10px;
	line-height:0.9em;	
	color:rgb(200,200,200);	
}


h2 
{
 font-size:1.3em;
 font-weight:bold;
 line-height:0.9em;
color:rgb(180,180,180);
 margin-top:0.10em;
 margin-bottom:0.10em;
}


h2.compact {
 margin-top:0.05em;
 margin-bottom:1em;
}

h2.tight {
 margin-bottom:0.5em;
}

h2 em {
 text-decoration:underline;
}

ul {
 margin:0.0em 0px 0px 0.0em;
 padding:0px;
}
li 
{
	font:normal 1.0em verdana,tahoma,arial;
	letter-spacing:-0.5px; 
	margin:0.0em 0px 0px -1.0em;
	padding:0px;
}



ul li {
 color:rgb(180,180,180);
}

p {
 color:rgb(230,230,230);
 margin:0.5em 0px 1.25em 0px;
 padding:0px;
 line-height:1.3em;
}

p.last {
 margin-bottom:0px;
}

p.compact {
 margin:0px;
 padding:0px;
}

pre {
 border:1px solid #cc3333;
 width:99%;
 overflow:auto;
 max-height:39.4em;
}

pre span {
 display:block;
 border:1px solid #cc3333;
 border-left:none;
 border-right:none;
 margin-top:1em;
 padding:0.5em 0px 0.5em 0px;
 color:#ff9999;
}

p, ul {
 font-size:0.9em;
}

/* demo layout (columns, etc.) - only for this demo page */

#demo 
{
 margin:0px auto;
 _width:100%; /* IE 6 sucks. */
 max-width:1600px;
}

.invisible
{
	position:absolute;
	width:0px;
	height:0px;	
	display:none;
}

.top_menubar
{
	position:absolute;
	left:386px;
	top:77px;
	display:inline;
	width:600px;
	_width:600px;
	margin:0px 0px 0px 0.5%;
}



.col 
{
	position:absolute;
	left:5px;
	top:225px;
	display:inline;
	width:810px;
	_width:810px;
	margin:0px 0px 0px 0px;
}

.col.last 
{
	position:absolute;
	left:815px;
	top:225px;
	margin-right:0px;
	width:240px;
}



/* content-specific */

.dialog .content {
 padding:0.5em 1em 0.5em 0px;
}

.dialog .wrapper {
 min-height:155px; /* minimum content height, so bottom shade fills in nicely - can ignore if no gradient in dialog, etc. */
}

.dialog h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:0px;
 padding-top:0.25em;
}

html>body .dialog pre {
 font-size:1.1em;
 *font-size:0.9em;
}

code {
 font-size:1.1em;
 color:#ccffff;
}
